Subject: Re: [Sip] Query on sip-diversion draft

From: Cullen Jennings <[email-masked]>
Date: Sun, 29 Feb 2004 05:58:08 +0900

The current version of levy-sip-diversion-07 and is in the internet drafts
directory. The 08 version in my directory is identical to the 07 version in
the internets draft directory and a mistake on my part naming it 08.

You can search in the mailing list archives for previous threads on the
status of this draft and history.

Cullen

On 1/20/04 4:30 PM, "Ajay Gupta" <[email-masked]> wrote:

> Hi All,
> 
> There was a draft-levy-sip-diversion-06.txt for diversion header processing
> which had expired and has been removed from the IETF site. A new version of
> the same draft draft-levy-sip-diversion-08.txt is available from
> 
> www.employees.org/~fluffy/ietf/draft-levy-sip-diversion-08.txt
> 
> but not on the IETF draft site.
> 
> Moreover, as per one of the mail threads from the archives, it seems that
> "History-Info header" is the way to go instead of "Diversion header". So, is
> the "Diversion header" approach being dropped in favour of "History-Info
> header" and what is the status of the "Diversion header" draft. Can anybody
> provide information on these aspects.
> 
> Thanks
> 
> Ajay
> 
> 
> Do you Yahoo!?
> Yahoo! Hotjobs: Enter the "Signing Bonus" Sweepstakes
> <http://pa.yahoo.com/*http://us.rd.yahoo.com/hotjobs/mail_footer_email/evt=214
> 82/*http://hotjobs.sweepstakes.yahoo.com/signingbonus>